.flex-item {
  font-family: 'Nunito Sans';
  font-style: normal;
  padding: 20px 0px;
  color: #575756;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}

.style-container {
  /* font-family: 'Nunito Sans';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 27px; */
width: 100%;
color: #575756;
}

strong {
    font-size: 1.8rem;
}

hr {
    border: 1px solid #909090;
    width: 98%;
    margin: auto;
}

p {
    margin-top: 1rem;
}

.store-name {
    font-weight: 700;
    font-size: 3rem;
}

.style-icons {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  color: #575756;
}

@media screen and (max-width: 992px) {
  #text {
      text-align: left;
  }
}

@media screen and (min-width: 992px) {
#text{
  padding-left: 4rem;
  text-align: left;
}
}

@media screen and (max-width: 992px) {
.map{
  height: 120vh;
}
}

.text-information{
padding: 60px;
}

@media screen and (max-width: 575px) {
  .map{
    height: 75vh;
    width: 100vw;
  }
}

@media screen and (max-width: 992px) {
  .text-information{
    padding-top: 0px;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 60px;
  }
}